@charset "utf-8";
/* CSS Document */
/******** Defaults ********/
html,body,td,th {font:300 16px/24px Lato, Verdana, Arial, Helvetica, sans-serif; color: #000;}
h1, h2, h3, h4, h5, h6 {color: #6f9fb1; line-height: 1.2em; margin: 0 0 .5em; font-weight:700; text-transform: uppercase;}
h1 {font-size: 2.1rem;}
h2 {font-size: 1.65rem;}
h3 {font-size: 1.5rem;}
h4, .moduletable_featured-issue .featured-link {font-size: 1.15rem;}
h5, h6 {font-size: 1rem;}
a.button {
    padding: 6px 12px;
	border: none;
    color: #fff;
	background: #6f9fb1;
    font-size: 1rem; 
    display:inline-block;
    margin-top: .5rem;
}
p {margin-bottom: 1rem;}
a:link, a:visited {color: #6f9fb1; outline: none; text-decoration: none;}
a:hover {color: #464646; }
.noborder, a img {border: none;}
img {max-width: 100%; height: auto;}
.item-page img[align*="left"], .item-page img[style*="left"],
.blog img[align*="left"], .blog img[style*="left"] {margin: 0 1rem .5rem 0;}
.item-page img[align*="right"], .item-page img[style*="right"],
.blog img[align*="right"], .blog img[style*="right"] {margin: 0 0 .5rem 1rem;}
/******** /Defaults ********/